AlwaysExport:
Bip01 Pelvis
Bip01 L Thigh
Bip01 L Calf
Bip01 L Foot
Bip01 R Thigh
Bip01 R Calf
Bip01 R Foot
//mount1
//jetnozzle0

NeverExport:
assault64
Bip01
eye
cam
mount0
Bip01 Spine
Bip01 Spine1
Bip01 Neck
Bip01 Head
Bip01 L Clavicle
Bip01 L UpperArm
Bip01 L Forearm
Bip01 L Hand
Bip01 L Finger0
Bip01 L Finger01
Bip01 L Finger1
Bip01 L Finger11
Bip01 L Finger2
Bip01 L Finger21
Bip01 L Finger3
Bip01 L Finger31
Bip01 R Clavicle
Bip01 R UpperArm
Bip01 R Forearm
Bip01 R Hand
Bip01 R Finger0
Bip01 R Finger01
Bip01 R Finger1
Bip01 R Finger11
Bip01 R Finger2
Bip01 R Finger21
Bip01 R Finger3
Bip01 R Finger31
//Bip01 L Finger*
//Bip01 R Finger*
Dummy*
Bip01 L Toe*
Bip01 R Toe*
//start01
//mountpoint
DELETE*
//Ski0
//Ski1
//Light0
//Light1
//Mount1
//Mount2
